A.board_list:link {color:; text-decoration: none;}
A.board_list:active {color:; text-decoration: none;}
A.board_list:visited {color:; text-decoration: none;}
A.board_list:hover {color:; text-decoration: none;}

.board_read_p {
    margin: 2px 0 2px 0;
    FONT-SIZE: 10pt;
    FONT-FAMILY: ±Œž²;
}

.board_read_p FONT {
    line-height: 100%;
}
